﻿@model mysite.Models.login

@{
    ViewBag.Title = "Login";
    Layout = "~/Views/Shared/_layout.cshtml";
}

@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}


<h2>ورود به سیستم</h2>


@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
    <div class="form-horizontal">
       
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.Username, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Username, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                @Html.ValidationMessageFor(model => model.Username, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.Password, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                @Html.EditorFor(model => model.Password, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                @Html.ValidationMessageFor(model => model.Password, "", new { @class = "text-danger" })
            </div>
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.RememberMe, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <div class="checkbox">
                    @Html.EditorFor(model => model.RememberMe)
                    @Html.ValidationMessageFor(model => model.RememberMe, "", new { @class = "text-danger" })
                </div>
            </div>
        </div>
    
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="ورود" class="btn btn-default" />
            </div>
        </div>
    </div>

    <div style="background-color:red; text-align:center;">
  
    @ViewBag.Error 
       
    @TempData["signout"]

        @TempData["ok"]
</div>
}


<script src="~/Scripts/jquery-1.10.2.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
